.modalStyles .modal-content{
    background: #FF5A41;
}

.modalStyles .modal-content .modal-body{
    position: relative;
    padding: 0;
}

.modalStyles .modal-content .modal-body .modalStyles-close{
    position: absolute;
    top: 36px;
    right: 36px;
    color: white;
    outline: none;
    background: transparent;
    border: 0;
}

.modalStyles-close--img{
    fill: white;
}

.modalStyles__form--error-block{
    display: none;
}
.modalStyles__form--error-block h3{
    color: white;
    text-align: center;
}
.modalStyles .modal-content .modal-body{
    padding: 100px 80px;
}
.modalStyles .modal-content .modal-body .modalStyles__form .button{
    margin: 50px auto 0;
}

.modalStyles__form--success{
    display: none;
    text-align: center;
}


.previewModal .modal-content{
    background: black;
}
.previewModal .modal-content .modal-body .modalStyles-close{
    border-radius: 7px;
    position: absolute;
    top: -10px;
    right: -16px;
    background: black;
}

@media (max-width: 575.98px) {
    .modalStyles .modal-content .modal-body{
        padding: 34px 15px;
    }
    .modal.show .modal-dialog{
        margin-top: 20vw;
    }
    .modalStyles .modal-content .modal-body .modalStyles-close{
        top: 10px;
        right: 10px;
    }
    .modalStyles .modal-content .modal-body .modalStyles__form .button{
        max-width: 100%;
    }

}

@media (min-width: 576px) and (max-width: 767.98px) {  }

@media (min-width: 768px) and (max-width: 991.98px) {  }

@media (min-width: 992px) and (max-width: 1199.98px) {  }

@media (min-width: 1200px) and (max-width: 1400px) {  }
